Subject: AGENDA - EUROPEAN IBIS SUMMIT MEETING

From: [email-masked] (Bob Ross)
Date: Tue, 2 Mar 99 11:07:38 PST

To All:

Below is the Agenda showing the planned sequence of presentations.  Exact
times are not given since we will be flexible to allow discussions,
unscheduled topics and questions topics.  The General Questions and
Discussions Topic shown in the AGENDA may occur at any time.

See you in Munich!

Best Regards
Bob Ross
Mentor Graphics

                               A G E N D A
          E U R O P E A N   I B I S   S U M M I T   M E E T I N G

                    12 PM - 6 PM, Tuesday, March 9, 1999

                         ASTRON HOTEL/Neue Messe
                        Eggenfeldener Strasse 100
                             Munich, Germany 

   Co-sponsored by Mentor Graphics, INCASES, High Design Technology (HDT)

AGENDA:

  12:00:  LUNCH (Provided to all participants)

  13:00   MEETING BEGINS

    Current IBIS Activities and Issues
      Bob Ross, Mentor Graphics

    Detecting Typical Bugs in IBIS Models
      Werner Rissiek, INCASES Engineering

    Validation of an Enhanced Two Waveform Behavioral Model
      Bernhard Unger, Siemens AG

    IBIS Version 3.2 Update
      Stephen Peters, Intel

    General Questions and Discussions
      - IBIS Interpretation

  15:00    BREAK

    IBIS Management and CHECK at Siemens ICN
      Gerald Bannert, Siemens

    DOGEN, An Internal Model Library Management Tool
      Hans Pichlmaier, Siemens

    IBIS Future Requirements
      Stephen Peters, Intel

    Future Requirements on Frequency Dependent Package and MCM Modeling
      Werner Rissiek, INCASES Engineering

    General Questions and Discussions
      - Future Requirements
      - Any other topic of interest
      - Meeting Wrapup

  18:00    END OF MEETING